..home-mensaje: hover {background-color: # 2d5c88; background-color: RGBA (45, 92, 136, 0.6);}
nav.woocommerce-paginación ul li a: hover, .wp-PageNavi a: hover, .panel-encabezamiento .accordion-palanca, etiqueta .variations .kad_radio_variations: flotar, .variations .kad_radio_variations label.selectedValue {border-color: # 2d5c88 ;}
una, # nav-principal ul.sf menú ul li a: hover, .product_price ins .amount, .price ins .amount, .color_primary, .primary color, #logo a.brand, # nav-principal ul.sf -menu a: hover
.woocommerce-mensaje: antes, .woocommerce-info: antes, # nav-segundo ul.sf-menú a: hover, .footerclass a: hover, .posttags a: hover, .subhead a: hover, .nav-TRIGGER- caso: hover-menu-.kad nombre, 
 .nav-disparo-caso: flotar .kad-navbtn, #kadbreadcrumbs a: hover, # wp-calendario a, .star-calificación {color: # 2d5c88;}
.widget_price_filter .ui-deslizador .ui-slider-mango, .product_item .kad_add_to_cart: libración, .product_item: libración a.button: libración, .product_item: libración .kad_add_to_cart: libración,-btn-primaria .kad, html .woocommerce- la página de .widget_layered_nav-wcan etiqueta ul.yith li a: hover, html .woocommerce páginas .widget_layered_nav ul.yith-wcan etiqueta li.chosen una,
.product-category.grid_item a: hover h5, .woocommerce-mensaje .button, .widget_layered_nav_filters ul li a, .widget_layered_nav ul li.chosen una, .wpcf7 input.wpcf7 a presentar, .yith-wcan .yith-wcan-reset -navegación,
#containerfooter .menu li a: hover, .bg_primary, .portfolionav a: hover, .home-iconmenu a: hover, p.demo_store, .topclass, #commentform .Form a presentar #submit, .kad-asomar-bg-primaria : libración, .checkout .widget_shopping_cart_content,
.login .Form fila .button, post-navegación-.kad anterior enlace .kad a: hover, .cart_totals .checkout-botón, .wpcf7 input.wpcf7-back,
.kad post-navegación-next-enlace .kad a: hover, .variations .kad_radio_variations label.selectedValue, #place_order #payment, .actions .shop_table entrada [type = submit] .checkout botones, de entrada [type = "submit "] .button, .Order-acciones .button {background: # 2d5c88;}

/ * 20% más ligero que el de primaria 
a: hover {color: # 6c8dab;}
.kad-btn-primaria: activable, .login .Form fila .button: activable, #payment #place_order: activable, wcan-.yith .yith-wcan-reset-navegación: flotar, .widget_shopping_cart_content .checkout: flotar,
.woocommerce-.button mensaje: libración, #commentform .Form a presentar #submit: libración, .wpcf7 input.wpcf7 a presentar: libración, .wpcf7 input.wpcf7-back: flotar, .widget_layered_nav_filters ul li a: hover, .cart_totals .checkout-botón: activable,
.widget_layered_nav ul li.chosen a: hover, .actions .shop_table entrada [type = enviar] .checkout-botón: activable, .order-.button acciones:. libración, de entrada [type = "submit"] abrochar: hover {background : # 6c8dab;}

.product_item.hidetheaction .kad_add_to_cart {background: transparent; Color: transparente;}
.product_item: activable .kad_add_to_cart, .product_item: libración a.button {background: # 6c8dab; Color: #fff;}

/ * * Pieles de fondo /
.contentclass, .NAV-pestañas> li.active> a, .NAV-pestañas> li.active> a: hover, .NAV-pestañas> li.active> a: focus {background: #fff;}
.mobileclass {background: # f2f2f2; fondo: RGBA (0,0,0,0.05);}
.headerclass {background: #fff;}
.footerclass {background: # f2f2f2;}
.navclass {background: #fff;}
.bg-gris claro {background: # f2f2f2; fondo: RGBA (0, 0, 0, 0,05); } * /
/ * Header - Tipo * /
h1, h2, h3 {color: # 333;}
h4 {color: #FFF; font-family: inherit;
font-size: 13px;

background-color:#7e94a0; ancho: 170px;
line-height: 9px;
altura: 20px;
}
h5 {color: # fff;
}

img {
    Opacidad: 1,0;
    filtro: alfa (opacidad = 40);
	margin-top: 5px;
	margin-bottom: 5px;
	flotador izquierdo;
	width: auto;

	
}
.obra: first-child, .obra: nth-child (impar) {
	margin-left: 0;
}
h5.obra {
	display: inline-block;
	
	text-align: left;
	vertical-align: top;
	
	

	
}
p.obra {
	color: # 00;
	text-align: left;
	font-size: 12px;
	font-family: inherit;
}

h5.obra-caracteristicas {
	list-style-type: none;
	padding: 0;
}

h5.obra-imagen {
	
	margen: 15px 0;
}
	img .obra-imagen {
		bloqueo de pantalla;
	}

h5.obra-precio {
	font-weight: bold;
}

.titular-autor-obra {
	font-size: 1 em;
	font-weight: bold;
	text-transform: mayúsculas;
}




.titular-lote {
	background:#7e94a0;
	color:#FFF;
	font-family: inherit;
	font-size: 1 em;
	altura: 20px;
	line-height: 20px;
	/*padding-left: 20px;*/
	text-align:center;
	
}



img: hover {
    Opacidad: 0,4;
    filtro: alfa (opacidad = 100); / * Para IE8 y anteriores * /
}
/*.sf-menu un {letter-spacing: normal;}
# Nav-segundo ul.sf-menú a {letter-spacing: normal;}

.color_gray, #kadbreadcrumbs una, .subhead, .subhead una, .posttags, .posttags una, una .product_meta {color: # 777;}

cuerpo, .color_body, .sidebar una, .author-nombrar, .author-latestposts H5, un .author-latestposts h5, 
.author perfil .author-ocupación, .NAV-pestañas> li.active> a, .NAV-pestañas> li.active> a: hover, .NAV-pestañas> li.active> a: focus, .product_price,. product_details> .product_excerpt {color: # 444;}

 General
a: hover {text-decoration: underline}
.hometitle {text-align: center;}

/ * Pie de página
#containerfooter h3, #containerfooter {color: # 555;}
.footercredits p {color: #aaa;}
.footerclass a {color: # 555;}
.footernav ul li a {color: # 555;}

/* Personalizado /
.sidebar a {
	color: # 555;
} * /